{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "vatonage:chicken_pet"
    },
    "components": {
      "minecraft:max_stack_size": 1,
      "minecraft:foil": false,
      "minecraft:stacked_by_data": false,
         "minecraft:hand_equipped":false,
      "minecraft:icon":{
         "texture":"chicken_pet"
      },
      "minecraft:display_name":{
         "value":"Chicken Pet\n§8Speed\n§8Slow Falling"
      }
   }
}
}